body {
  font-size: 16px;
  font-family: verdana, sans-serif;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  bgcolor : #bbaa99;
}

form {
  margin: 0px;
  padding: 0px;
}
input, select {

  font-size: 10px;
}


h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 15px;
  margin: 0px;
  padding: 0px;
}
h3 {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}
a:link {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000033;
}
a:visited {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000000;
}
a:active {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000088;
}
a:hover {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000066;
}

.bottom {
  color: #737373;
  font-size: 10px;
  text-align: center;
}

.graph {
  background-color: #BFB8B2;
  padding: 0px;
  width: 75px;
}

.nrm
{
  font-size: 20px;
  font-weight: bold;
}

/* For the ranking tables. */

.darkbg {
  background-color: #000000;
  color: #fff;
}

.mediumbg {
  background-color: #09c;
  background-image: url(grad_bg.png);
  color: #fff;
}

.lightbg {
  background-color: #fff;
  color: #000;
}
.lightbgalt {
  background-color: #f0f0f0;
  color: #000;
}

a.table_top {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #0000AA;

}

a.table_top:hover, a.table_top:active {
  color: #000000;
  text-decoration: none;
}

.lmenu {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000000;
  text-decoration: none;
}

.lmenu2 {
  font-size: 20px;
  font-family: verdana, sans-serif;
  color: #000000;
  text-decoration: none;
}


.small {
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #000000;
  text-decoration: none;
}

.mmorpg {
  font-size: 10px;
  font-family: verdana, sans-serif;
  color: #000000;
  text-decoration: none;
}

.votebut {background-image: url(votebutton.gif);}

.t1v1 {background-image: url(t1_1.gif);}
.t1v2 {background-image: url(t1_2.gif);}
.t1v3 {background-image: url(t1_3.gif);}
.t1v4 {background-image: url(t1_4.gif);}
.t1v5 {background-image: url(t1_5.gif);}
.t1v6 {background-image: url(t1_6.gif);}
.t1v7 {background-image: url(t1_7.gif);}
.t1v8 {background-image: url(t1_8.gif);}
.t1v9 {background-image: url(t1_9.gif);}
.t2v1 {background-image: url(t2_1.gif);}
.t2v2 {background-image: url(t2_2.gif);}
.t2v3 {background-image: url(t2_3.gif);}
.t2v4 {background-image: url(t2_4.gif);}
.t2v5 {background-image: url(t2_5.gif);}
.t2v6 {background-image: url(t2_6.gif);}
.t2v7 {background-image: url(t2_7.gif);}
.t2v8 {background-image: url(t2_8.gif);}
.t2v9 {background-image: url(t2_9.gif);}
.t3v1 {background-image: url(t3_1.gif);}
.t4v1 {background-image: url(t4_1.gif);}
.t4v2 {background-image: url(t4_2.gif);}
.t4v3 {background-image: url(t4_3.gif);}
.t4v4 {background-image: url(t4_4.gif);}
.t4v5 {background-image: url(t4_5.gif);}
.t4v6 {background-image: url(t4_6.gif);}
.t4v7 {background-image: url(t4_7.gif);}
.t4v8 {background-image: url(t4_8.gif);}
.t4v9 {background-image: url(t4_9.gif);}

.ad1 {background-image: url(ad1.gif);}
.ad2 {background-image: url(ad2.gif);}
.ad3 {background-image: url(ad3.gif);}